Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.3 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Red Hat Version supported by OCS [closed]

Hi

What is the Minimum Red Hat Enterprise Linux Version  required for OCS inventory agent.

Thanks

Santhosh Kumar KV
closed with the note: Problem solved
asked Jul 12 in OCS Inventory NG agent for Unix by rootsan (120 points)
closed Aug 14 by frankb

1 Answer

0 votes
We only give RPM for version 6 and 7 of rhel. For ealier version, please use a manual installation.

It may work for rhel 4 and newer. We don't have try other version.
answered Jul 16 by kapouik (14,920 points)
 
Powered by Question2Answer
...